﻿
/*Lists*/
.listSection ul li
{
    line-height:150%;
}
.unord ul, ul.unord, .list-unord ul, ul.list-unord, .unordered ul, ul.unordered, .UNNUMBERED UL, UL.UNNUMBERED, 
.list-simple ul, ul.list-simple, .simple ul, ul.simple, .bullet ul, ul.bullet, .BULLETED UL, UL.BULLETED, .square ul, ul.square
{
    list-style-type:square;
    clear:both;
}
.NUMBEREDGTE10 UL, UL.NUMBEREDGTE10, .NUMBEREDLT10 UL, UL.NUMBEREDLT10, .ord ul, ul.ord, .order ul, ul.order, .list-ord ul, ul.list-ord
{
    list-style-type:decimal;
    clear:both;
}
.order ul.alpha {
	list-style-type: upper-alpha;
}
.boxedTextSection ul {
	padding: 5px 0;
	margin-left:20px;
}
.roman-lower ul, ul.roman-lower, ul.romanlower
{
    list-style-type:lower-roman;
    clear:both;
}
.roman-upper ul, ul.roman-upper
{
    list-style-type:upper-roman;
    clear:both;
}
.alpha-upper ul, ul.alpha-upper, .AlphaUpper
{
    list-style-type:upper-alpha;
    clear:both;
}
.alpha-lower ul, ul.alpha-lower, ul.alphalower
{
    list-style-type:lower-alpha;
    clear:both;
}

.letter ul, ul.letter
{
}
.letterupper ul, ul.letterupper
{
    clear:both;
}
.tab ul, ul.tab
{
    clear:both;
}
.rptAuthorAffiliations {
	font-size: 12px;
}
